Upgrade Multi DB 3.0.5 to 3.0.6

How do I upgrade multi db plugin? Would be great if there is some write up on how to upgrade this plugin...